package cz.moneta.test.harness.support.rest;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Target(ElementType.TYPE)
@Retention(RetentionPolicy.RUNTIME)
public @interface Post {
    String value();
    CallType callType() default CallType.JSON;
    boolean rawResponse() default false;
}
